Sistema de Alerta Temprana de Huaycos - Task #1409

Enhancement # 1407 (New): Ampliacién y mejoras SATH

Task # 1408 (New): Definir ubicacién y cantidad de puntos de monitorio y repetidores

Coordinar visita a instalaciones de Petramas - Huaycoloro

07/24/2018 10:21 PM - Joel Hancco

Status: New
Priority: Normal
Assignee: Joel Hancco
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/01/2018
08/30/2018
100%

0.00 hour
0.00 hour

Description

¢ Toma de coordenadas GPS.

¢ Verificacién visual de condiciones para instalacion de puntos de muestreo y repetidores.

History

#1 - 07/24/2018 10:22 PM - Joel Hancco

- Subject changed from Coordinar visita a instalaciones de Petramas to Coordinar visita a instalaciones de Petramas - Huaycoloro

#2 - 08/15/2018 09:31 PM - Joel Hancco
- % Done changed from 0 to 50

Reunién con representantes de Petramas, fecha de visita por definir.

#3 - 08/28/2018 03:26 PM - Joel Hancco
- % Done changed from 50 to 70

Reunién con Zegarra (Petramas)

#4 - 02/26/2019 05:03 PM - Joel Hancco
- % Done changed from 70 to 100

Ubicacién y pruebas de enlace: Petramas - Repetidor

04/02/2025
